<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link href="../static/styles.css" rel="stylesheet" th:href="@{/styles.css}"/>
</head>
<body class="body-login">
<!-- Navigation-->
<nav th:replace="/fragments/navbar-form.html :: navbar"></nav>
<br/><br/><br/><br/><br/><br/><br/>
<!--Logic-->
<form action="#" th:action="@{/forgot_password}" method="post">
    <div class="container">
        <div class="row">
            <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
                <div class="card border-0 shadow rounded-3 my-5">
                    <div class="card-body p-4 p-sm-5">
                        <h5 class="card-title text-center mb-5 fw-light fs-5">Forgot Password</h5>
                        <div th:if="${message != null}">
                            <p class="text-warning">[[${message}]]</p>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="email" name="email" class="form-control" id="floatingInput"
                                   th:placeholder="Email">
                            <label for="floatingInput">Email</label>
                        </div>
                        <div th:if="${error != null}">
                            <p class="text-danger">[[${error}]]</p>
                        </div>
                        <div class="d-grid">
                            <button class="btn btn-secondary btn-login text-uppercase fw-bold" type="submit">
                                Send
                            </button>
                        </div>
                        </br>
                        <!-- Sign in-->
                        <div class=" list-inline-item form-check mb-3 ">
                            <a class="form-check-label"
                               for="rememberPasswordCheck"
                               th:text="'Sign In '"
                               th:href="@{/auth/login}">Sign In</a>
                        </div>
                        <!--                        Register-->
                        <div class="right form-check mb-3">
                            <a class="form-check-label"
                               for="rememberPasswordCheck"
                               th:text="'Register  '"
                               th:href="@{/auth/register}">Register</a>
                        </div>
                        <hr class="my-4">
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
</body>
</html>